﻿/** Shared **/
@import url('shared/forms.css');
@import url('shared/grids.css');
@import url('shared/detail-tables.css');

/** Components **/
@import url('components/UkLinkHeader.css');
@import url('components/DesSubHeader.css');
@import url('components/DesSubFooter.css');
@import url('components/PageHeader.css');
@import url('components/TableHeader.css');
@import url('components/TabItem.css');
@import url('components/InformationTooltip.css');
@import url('components/Loader.css');
@import url('components/XoCheckbox.css');

/** Pages **/
@import url('pages/Home.css');
@import url('pages/ICC.css');

html, body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1E3E5E;
}

@media (min-width: 1200px) {
    .container {
        max-width: 970px;
    }
}

.reldetailcontainer{
    max-width: 80%;
    margin-left : 10%;
}

.error-message {
    color: darkred;
    font-weight: bold;
}

.grid-table tbody td.whitespace-normal {
     white-space: normal;
}

.datecolumnwidth{
    width: 70px;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.7rem;
    color: #6c757d;
    content: "/";
}